en:
  erwin-schulz:
    chapter-9:
      c: 9
      title: "A day in Börgermoor"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,15"
          to: "00:00:03,21"
          text: "We were woken up around 6 a.m., I think."
        sequence-2:
          s: 2
          from: "00:00:03,21"
          to: "00:00:04,14"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:04,14"
          to: "00:00:08,19"
          text: "Then everything had to be done fast:"
        sequence-4:
          s: 4
          from: "00:00:08,19"
          to: "00:00:15,12"
          text: "make the beds, have a wash, go to the toilet, which was in some sort of shed around the back."
        sequence-5:
          s: 5
          from: "00:00:15,12"
          to: "00:00:16,21"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:16,21"
          to: "00:00:20,02"
          text: "Then the food was given out."
        sequence-7:
          s: 7
          from: "00:00:20,02"
          to: "00:00:34,04"
          text: "We got half a litre of soup, the daily ration of bread, a little bit of fat and jam."
        sequence-8:
          s: 8
          from: "00:00:34,04"
          to: "00:00:38,11"
          text: "Brown bread and white bread were mixed."
        sequence-9:
          s: 9
          from: "00:00:38,11"
          to: "00:00:39,07"
          text: ~
        sequence-10:
          s: 10
          from: "00:00:39,07"
          to: "00:00:45,26"
          text: "Then there was roll call; all high speed."
        sequence-11:
          s: 11
          from: "00:00:45,26"
          to: "00:00:54,11"
          text: "After that we went out to work, there we had to muster."
        sequence-12:
          s: 12
          from: "00:00:54,11"
          to: "00:00:56,25"
          text: ~
        sequence-13:
          s: 13
          from: "00:00:56,25"
          to: "00:01:02,23"
          text: "I used to be at the well draft most of the time."
        sequence-14:
          s: 14
          from: "00:01:02,23"
          to: "00:01:13,03"
          text: "There were about 500 prisoners and they were counted again."
        sequence-15:
          s: 15
          from: "00:01:13,03"
          to: "00:01:16,13"
          text: "We were counted X-times a day."
        sequence-16:
          s: 16
          from: "00:01:16,13"
          to: "00:01:26,01"
          text: "Afterwards in the moor, where we were working,"
        sequence-17:
          s: 17
          from: "00:01:26,01"
          to: "00:01:31,10"
          text: "we were counted and around us was the cordon."
        sequence-18:
          s: 18
          from: "00:01:31,10"
          to: "00:01:37,03"
          text: "There was one of them sitting here and there, so they would have an overview."
        sequence-19:
          s: 19
          from: "00:01:37,03"
          to: "00:01:39,00"
          text: ~
        sequence-20:
          s: 20
          from: "00:01:39,00"
          to: "00:01:46,01"
          text: "In the evenings, we marched back around 5 o’clock."
        sequence-21:
          s: 21
          from: "00:01:46,01"
          to: "00:01:48,01"
          text: ~
        sequence-22:
          s: 22
          from: "00:01:48,01"
          to: "00:01:55,07"
          text: "We were counted again to check if all had come back."
        sequence-23:
          s: 23
          from: "00:01:55,07"
          to: "00:01:58,00"
          text: "After that we went back into the shack."
        sequence-24:
          s: 24
          from: "00:01:58,00"
          to: "00:02:04,18"
          text: "You always had to run to get your supper."
        sequence-25:
          s: 25
          from: "00:02:04,18"
          to: "00:02:16,25"
          text: "Sometimes there were stews, ‘Peluschken’ which were big beans"
        sequence-26:
          s: 26
          from: "00:02:16,25"
          to: "00:02:27,03"
          text: "not everybody could take; or some other vegetable – those things."
        sequence-27:
          s: 27
          from: "00:02:27,03"
          to: "00:02:37,01"
          text: "A really bad thing was when there was roll call while the food was given out."
        sequence-28:
          s: 28
          from: "00:02:37,01"
          to: "00:02:41,05"
          text: "For the roll call you had to go out. So the food got cold -"
        sequence-29:
          s: 29
          from: "00:02:41,05"
          to: "00:02:47,28"
          text: "and it didn’t taste any good anyway - and now you had cold food."
        sequence-30:
          s: 30
          from: "00:02:47,28"
          to: "00:02:53,00"
          text: "But you had to eat it to take something in."
